body{
	background-color:#ffffff;
}
strong{
	font-weight:normal;
}

/*-----------------------------全体構成---------------------------*/
#wrapper{
	width:810px;
	margin-left:auto;
	margin-right:auto;
	background-image:url("../img/back2.jpg");
}
/*-----------------------------ヘッダー---------------------------*/
#header{
	background-color:#ffffff;
	width:800px;
	margin-left:5px;

}

#header h1{
	background-color:#f08080;
	color:#ffffff;
	font-size:10pt;
	text-align:right;

	margin-right:50px;
	width:800px;
	

}

#header img{
	margin-top:10px;
	margin-right:50px;
	margin-left:50px;

}
/*-----------------------------サブナビ---------------------------*/
#sabnav{
	width:760px;
	height:5px;
	margin-top:5px;
}

#sabnav p{
	text-align:right;
	margin-right:5px;
}

/*-----------------------------ナビ---------------------------*/
#nav{
	width:760px;
	height:50px;
	margin-left:20px;
	margin-right:20px;
	margin-top:15px;

}


#nav ul{
	list-style-type:none;
	margin-left:15px;
}

#nav li{
	float:left;
	padding-left:5px;

}

#nav img{
	border:0px;
}

/*-----------------------------メイン部分---------------------------*/	

#maincontent{
	width:700px;	
	margin-left:55px;	
}
#maincontent p{
	text-indent:1em;
	margin-left:20px;
	margin-bottom:20px;
	line-height:1.5em;
}
#maincontent img{
	border:0;

	padding-bottom:10px;
}
#maincontent h2{
	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#f08080;

	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#f08080;

	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

	color:#555555;

}




#maincontent table{

}

#maincontent ul{
	margin-left:100px;
        margin-bottom:10px;
}
.green{
	color:#008000;
}
/*-----------------------------メイン中の左---------------------------*/
#left{	
	width:450px;
		
	float:left;
	
}
#left img{
	
	margin-left:20px;
	
}
#form{
	line-height:1.5em;
	margin-left:50px;
}
#left ul{
	margin-left:30px;
}

#left h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:10px;

}
#left h4{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#FFD700;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#FFD700;

	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:10px;

}

#left p{
	text-indent:1em;

	margin-right:10px;
	margin-bottom:10px;
	margin-left:10px;
}


#left table{
	margin-left:20px;	
}

#left th{
	width:150px;
	vertical-align:top;
	text-align:left;
	font-size:10.5pt;
	padding-top:10px;
	
}

#left td{
	width:300px;
	padding-top:10px;
	font-size:11pt;
}


.red{
	color:#ff0000;
	
}

.red2{
	color:#ff0000;
	text-decoration:underline;
}

.green{
	color:#008000;
}

.orange{
	color:#FF4500;
}

.blue{
	color:#0000FF
}

/*-----------------------------メイン中の右---------------------------*/   

#right{
	width:250px;
	margin-bottom:10px;

	float:right;
}

#right h4{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:5px;
	border-left-color:#9acd32;

	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:10px;
}


#right ul{
	margin-left:20px;
	list-style-image:url(../img/app1-1-7.gif)
	
}

#right li{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
}

#right p{
	margin-top:10px;
	margin-bottom:50px;
	margin-left:10px;
}

#right img{
	margin-bottom:10px;
}

/*-----------------------------メイン中の商品紹介鬼沢りんご部分---------------------------*/

#syouhintop{
	width:680px;
	margin-left:10px;
	background-image:url("../img/haikeiaki1.jpg");
	background-repeat:no-repeat;
}

#syouhintop h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	
	margin-bottom:10px;
	

}

#syouhintop th{
	padding-top:10px;
	padding-left:20px;		
}

#syouhintop td{
	padding-top:10px;
	padding-left:55px;
	padding-bottom:10px;
	
	
	font-weight:bold;
	vertical-align:top;
	
}
#syouhintop img{
	border:0;
}
/*-----------------------------メイン中の商品紹介りんごジュース部分---------------------------*/
#syouhintop2{
	width:680px;
	margin-left:10px;
	background-image:url("../img/haikeinatu1.jpg");
	background-repeat:no-repeat;
}

#syouhintop2 h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	margin-bottom:10px;
	
}

#syouhintop2 th{
	padding-top:10px;
}

#syouhintop2 td{
	
	padding-top:10px;
	padding-left:55px;
	padding-bottom:10px;
	
	
	font-weight:bold;
	vertical-align:top;
		
}

#syouhintop2 table{
	margin-left:130px;
}

/*-----------------------------メイン中の商品紹介ジュース用りんご部分---------------------------*/
#syouhintop4{
	width:680px;
	margin-left:10px;
	background-image:url("../img/syouhinback.jpg");
	background-repeat:no-repeat;
}
#syouhintop4 table{
	margin-left:150px;
}
#syouhintop4 h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	margin-bottom:10px;
	
	width:300px;
}

#syouhintop4 th{
	padding-top:10px;
}

#syouhintop4 td{
	
	padding-top:10px;
	padding-bottom:10px;
	
	
	font-weight:bold;
	
}
/*-----------------------------メイン中の各商品詳細ページ---------------------------*/
#syouhintopsyousai{
	width:680px;
	margin-left:10px;
	background-image:url("../img/fujihaikei.jpg");
	background-repeat:no-repeat;
}
#syouhintopsyousai h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	
	margin-bottom:10px;
	
}
#syouhintopsyousai p{
	font-weight:bold;

}
#syouhintopsyousai th{
	padding-top:10px;
	padding-left:30px;
}
#syouhintopsyousai td{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:70px;
	vertical-align:top;
	font-weight:bold;
}

/*-----------------------------メイン中の各商品詳細ページの早生ふじ版---------------------------*/
#syouhintopsyousai2{
	width:680px;
	margin-left:10px;
	background-image:url("../img/fujihaikei3.jpg");
	background-repeat:no-repeat;
}
#syouhintopsyousai2 h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	
	margin-bottom:10px;
	
}
#syouhintopsyousai2 p{
	font-weight:bold;

}
#syouhintopsyousai2 th{
	padding-top:10px;
	padding-left:30px;
}
#syouhintopsyousai2 td{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:70px;
	vertical-align:top;
	font-weight:bold;
}


/*------------------------------メイン中のお問い合わせページ-------------------*/
#toiawase{
	width:700px;
	
	margin-top:20px;
	margin-left:40px;
	margin-bottom:5px;
}
#toiawase img{
	border:0;
	
}
/*-----------------------------メイン中のツル割れトップ部分---------------------------*/
#turuwaretop{
	width:700px;
}

#turuwaretop p{
	
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}

#turuwaretop img{
	margin-left:90px;
	border:0;
}

/*-----------------------------メイン中のツル割れ秘密---------------------------*/
#turuwarehimitu h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

	color:#555555;
	
}

#turuwarehimitu{
	width:700px;
}

#turuwarehimitu p{
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}


#turuwarehimitu td{
	text-align:center;
}
/*-----------------------------メイン中のツル割れ中身---------------------------*/
#turuwarenakami{
	width:700px;
}

#turuwarenakami h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

	color:#555555;
}

#turuwarenakami p{
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}

#turuwarenakami img{
	margin-left:260px;
}


/*-----------------------------ツル割れ中身の検証---------------------------*/
#turuwarekensho{
	width:700px;
	
}

#turuwarekensho h4{
	
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

}

#turuwarekensho p{
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}

#turuwarekensho img{
	margin-left:200px;
}

/*-----------------------------ツル割れ中身の３タイプ---------------------------*/
#turuwaretype{
	width:700px;
}

#turuwaretype h4{
	
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

}
#turuwaretype p{
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}

#turuwaretype td{
	vertical-align:top;
}
/*-----------------------------ツル割れ中身の結論---------------------------*/
#turuwareketuron{
	width:700px;
}

#turuwareketuron h4{
	
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

}
#turuwareketuron p{
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}

#turuwareketuron img{
	margin-left:249px;
}

/*-----------------------------ツル割れの要因---------------------------*/
#turuwareyouin{
	width:700px;
}

#turuwareyouin h3{
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#9acd32;

	border-left-style:solid;
	border-left-width:10px;
	border-left-color:#9acd32;

	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

	color:#555555;
}

#turuwareyouin h4{
	
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

}

#turuwareyouin p{
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}
#turuwareyouin img{
	padding-top:10px;
	padding-left:25px;
	padding-bottom:10px;
}

.red{
	color:#ff0000;
	
}
/*-----------------------------ツル割れの要因２---------------------------*/
#turuwareyouin2{
	width:700px;
}

#turuwareyouin h4{
	
	margin-top:10px;
	margin-right:10px;
	margin-left:10px;
	margin-bottom:10px;

}
#turuwareyouin2 p{
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:10px;
}

#turuwareyouin2 ul{
	margin-left:50px;
}

#turuwareyouin2 li{
	margin-top:10px;
	font-weight:bold;
}

#turuwareyouin2 img{
	margin-left:98px;

	padding-top:10px;
	padding-bottom:10px;
}
/*-----------------------------メールマガジン---------------------------*/

#mailmagagintext img{
	margin-left:100px;
	padding-bottom:20px;

}
/*-----------------------------フッター---------------------------*/
#footer{
	background-color:#f08080;
	width:800px;
	margin-top:10px;
	margin-left:5px;
	clear:both;
}	

#footer p{
	font-size:10pt;
	text-align:center;
	color:#ffffff;
}

#footer img{
	margin-top:5px;
	margin-bottom:5px;
}


/*-----------------------------基本構成---------------------------*/
*{
	margin:0;
	padding:0;
}